<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchListing2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchListing2 Interface

The following tables list the members exposed by IEdmBatchListing2.

# Public Methods

| Name | Description
--- | --- | ---
| AddFileCfg | Adds a file to the batch of files for which to create a listing using variables from the specified configuration.
| CreateListEx | Creates a listing of the properties of the files and folders that were added to the batch using IEdmBatchListing::AddFile, IEdmBatchListing::AddFolder, and IEdmBatchListing2::AddFileCfg.

Top

# See Also

####

IEdmBatchListing2 Interface
EPDM.Interop.epdm Namespace